<?xml version="1.0" encoding="UTF-8"?>
<Setup version="7.0.0.92">
  <mediaSignature>{244FD30F-63F1-49B9-9D98-1150FF4FFCB1}</mediaSignature>
  <WorkflowVersion>CS7</WorkflowVersion>
  <DEVersion>7.0</DEVersion>
  <Languages/>
</Setup>
